"Aluminum" = "Алюминий";
"Apple" = "Яблоко";
"Aqua" = "Вода";
"Asparagus" = "Спаржа";
"Banana" = "Банан";
"Basalt" = "Базальт";
"Black" = "Черный";
"Blue Violet" = "Сине-фиолетовый";
"Blue" = "Синий";
"Blueberry" = "Черника";
"Brown" = "Коричневый";
"Bubblegum" = "Жвачка";
"Cactus" = "Кактус";
"Cantaloupe" = "Мускусная дыня";
"Carnation" = "Гвоздика";
"Cayenne" = "Красный перец";
"Chalk" = "Мел";
"Chlorine" = "Светло-зеленый";
"Clover" = "Клевер";
"Concrete" = "Бетон";
"Cool Granite" = "Холодный гранит";
"Cool Marble" = "Холодный мрамор";
"Cool Shale" = "Холодный сланец";
"Cyan" = "Голубой";
"Dirt" = "Грязь";
"Eggplant" = "Баклажан";
"Evening Blue" = "Вечерняя синева";
"Fern" = "Папоротник";
"Fire" = "Огонь";
"Flint" = "Кремень";
"Flora" = "Флора";
"Fog" = "Туман";
"Gabbro" = "Габбро";
"Granite" = "Гранит";
"Grape" = "Виноград";
"Grapefruit" = "Грейпфрут";
"Green" = "Зеленый";
"Honeydew" = "Нектар";
"Ice" = "Лед";
"Iron" = "Железо";
"Lavender" = "Лаванда";
"Lead" = "Свинец";
"Lemon" = "Лимон";
"Licorice" = "Лакрица";
"Lime" = "Лайм";
"Magenta" = "Пурпурный";
"Magnesium" = "Магний";
"Maraschino" = "Мараскин";
"Marble" = "Мрамор";
"Marigold" = "Ноготки";
"Maroon" = "Бордовый";
"Melon" = "Дыня";
"Mercury" = "Меркурий";
"Midnight" = "Полночь";
"Mildew" = "Плесень";
"Mocha" = "Мокко";
"Moss" = "Мох";
"Mustard" = "Горчица";
"Nickel" = "Никель";
"Obsidian" = "Обсидиан";
"Ocean Green" = "Морская волна";
"Ocean" = "Океан";
"Olive" = "Оливковый";
"Orange" = "Оранжевый";
"Orchid" = "Орхидея";
"Pale Violet" = "Бледно-фиолетовый";
"Pine" = "Сосна";
"Plum" = "Слива";
"Purple" = "Багряный";
"Raw Sienna" = "Коричнево-желтый";
"Red Orange" = "Красно- оранжевый";
"Red" = "Красный";
"Royal Violet" = "Королевский фиолетовый";
"Salmon" = "Оранжево-розовый";
"Sea Blue" = "Морская синева";
"Sea Foam" = "Морская пена";
"Seaweed" = "Морская водоросль";
"Sepia" = "Сепия";
"Shale" = "Сланец";
"Silver" = "Светло-серый";
"Sky Blue" = "Небесно-синий";
"Sky" = "Небо";
"Snow" = "Снег";
"Soapstone" = "Мыльный камень";
"Spindrift" = "Брызги моря";
"Spring Frost" = "Весенние заморозки";
"Spring" = "Весна";
"Steel" = "Сталь";
"Strawberry" = "Клубника";
"Tan" = "Дубильная кора";
"Tangerine" = "Мандарин";
"Teal" = "Чирок";
"Tin" = "Олово";
"Tulip" = "Тюльпан";
"Tungsten" = "Вольфрам";
"Turquoise" = "Бирюза";
"Violet Dusk" = "Фиолетовые сумерки";
"Violet" = "Фиолетовый";
"Warm Granite" = "Теплый гранит";
"Warm Marble" = "Теплый мрамор";
"Warm Shale" = "Теплый сланец";
"Watercress" = "Жеруха";
"White" = "Белый";
"Yellow" = "Желтый";